/*!
 Theme Name:     Australian School of Herbal Medicine
 Theme URI:      http://www.asohm.com.au
 Description:    Theme for the ASOHM website
 Author:         Arris Pty Ltd
 Author URI:     http://www.arris.com.au
 Template:       Divi
 Version:        1.0
*/

.div20 {
    clear: both !important;
    padding: 10px 0 !important;
    width: 100% !important
}

.post-meta {
    display: none !important
}

.entry-title {
    display: none !important
}

#fpnews .post-meta {
    display: inline-block !important
}

#fpnews .entry-title {
    display: inline-block !important
}

.readingmaterial {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #277b02 none repeat scroll 0 0 !important;
    border: 2px solid #277b02;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block !important;
    font-weight: 600;
    margin-bottom: 20px !important;
    padding: 5px 20px;
    text-transform: uppercase !important;
    transition: all .2s
}

.readingmaterial:hover {
    background: #e1e1e1 none repeat scroll 0 0 !important;
    border: 2px solid #e1e1e1;
    padding: 5px 30px
}

.green {
    color: #277b02 !important
}

#main-header {
  background-color: #FFFFFF;
}

.logo_container {
    width: 100%;
    max-width: 1240px;
    height: auto !important;
    /*min-height: 180px !important;*/
    margin: 0 auto;
    padding-bottom: 30px;
    padding-top: 30px;

		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		
		-ms-flex-pack: start;
		justify-content: flex-start;
		
		-ms-flex-align: center;
		align-items: center;
		display: -ms-flexbox;
		display: flex;
		
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-ms-flex-align: center;
		align-items: center;
		
		-ms-flex-pack: justify;
		justify-content: space-between;
		justify-content: space-evenly;
}

#logo {
	width: auto;
	max-width: 125px;
	height: auto;
	max-height: 125px;
  /*float: left !important;
  min-height: 120px !important*/
}

.headerenrol {
    /*color: #fff !important;
    float: right;
    padding-top: 30px !important;
    text-align: right !important*/
}

#top-menu-nav, .et_header_style_centered nav#top-menu-nav {
	-ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.et_header_style_centered #top-menu>li>a {
	padding-bottom: 0;
}
#top-menu li {
	position: initial;
	padding: 52px 10px;
}

#top-menu li ul.sub-menu {
	width: auto;
	position: absolute;
	left: initial;
	top: 100%;
	border-top-color: #2e8b02;
	padding: 0;
}
#top-menu li ul.sub-menu li {
	display: block;
	padding: 0;
}
#top-menu li ul.sub-menu li a {
	width: auto;
	padding: 6px 15px;
}
#top-menu li ul.sub-menu li a:hover {
	background-color: #2e8b02;
	color: #ffffff;
	transition: all .2s;
	opacity: 1;
}

body .single-llms_my_certificate {
    width: 100% !important
}

.llms-certificate-container {
    margin: auto !important;
    margin-bottom: 20px
}

#llms-print-certificate {
    margin: auto !important
}

.llms-summary {
    text-align: center !important
}

.clearnopx {
    clear: both !important;
    height: 1px !important;
    width: 100% !important
}

.et_fullwidth_nav #main-header .container {
    max-width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%
}

.et_header_style_centered #main-header div#et-top-navigation {
	width: auto;
	position: relative;
}

.et_mobile_menu {
    background: #206a02 none repeat scroll 0 0
}

.feature.free-lesson {
    color: #277b02;
    padding: 20px
}

.feature.free-lesson h2,
.feature.free-lesson p,
.feature.free-lesson a,
.feature.free-lesson p>a {
    color: #277b02;
    font-weight: 600 !important
}

.feature.free-lesson h2 {
    text-transform: uppercase
}

.iconsignin {
    background-image: url("../../uploads/2015/10/icon-key.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 30px 30px !important;
    padding-left: 40px !important
}

.iconenrol {
    background-image: url("../..//uploads/2015/10/icon-pencil.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 30px 30px !important;
    padding-left: 40px !important
}

#fpwelcome .et_pb_toggle {
    border: 0 !important
}

#fpwelcome .et_pb_toggle_title::before {
    font-size: 30px;
    left: 0 !important;
    margin-top: -.5em;
    position: absolute;
    top: 50%
}

#fpwelcomepan h2 {
    font-size: 30px !important;
    font-weight: 900 !important;
    margin-bottom: 20px !important;
    text-transform: uppercase !important
}

#fpwelcomepan h3 {
    color: #335D20 !important;
    font-weight: 100 !important;
    margin-bottom: 20px !important
}

.fpwelcomeimages img {
    -webkit-border-radius: 50%;
    border: 5px solid #fff;
    border-radius: 50%;
    display: inline-block;
    margin: 15px;
    max-width: 120px !important;
    overflow: hidden
}

#fpnews .et_pb_blog_grid .et_pb_post {
    -webkit-border-radius: 10px;
    border: 0 !important;
    border-radius: 10px;
    padding: 25px;
    text-align: center !important;
    word-wrap: break-word
}

#fpnews .more-link {
    -moz-border-radius: 3px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    background: #666;
    border: 2px solid #666;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

#fpnews .more-link:hover {
    background-color: #888;
    border-color: #888;
    padding: 5px 30px !important
}

.fpproductheading h1 {
    color: #fff !important;
    font-size: 40px;
    font-weight: 900 !important
}

.fpproductheading h2 {
    background: rgba(0, 0, 0, 0.7) !important;
    background-color: rgba(0, 0, 0, 0.7) !important;
    color: #afdd16 !important;
    display: inline-block !important;
    font-weight: 100 !important;
    line-height: 50px !important;
    padding-bottom: 0 !important;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase
}

#fplessonpacks {
    font-size: 15px !important;
    line-height: 25px !important
}

#fplessonpacks ul li {
    font-size: 15px;
    line-height: 30px
}

.fplessonstabs {
    -moz-transition: all .2s;
    -webkit-border-radius: 3px;
    -webkit-transition: all .2s;
    background-color: #2e8b02 !important;
    border-radius: 3px;
    font-size: 13px !important;
    line-height: 17px !important;
    padding: 30px;
    text-align: center !important;
    transition: all .2s
}

.fplessonstabs:hover {
    -webkit-border-radius: 15px;
    background-color: #c8f62b !important;
    border-radius: 15px
}

.fplessonstabs h1 {
    font-size: 25px !important;
    font-weight: 900 !important
}

.fplessonstabs h2 {
    font-size: 17px !important;
    font-weight: 900 !important;
    line-height: 24px;
    margin-bottom: 0;
    /*padding-bottom: 0;*/
}

.fplessonstabs a {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #2e8b02 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600 !important;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

.fplessonstabs a:hover {
    background-color: #2e8b02;
    border-color: #2e8b02;
    color: #fff !important;
    padding: 5px 30px !important
}

.footerlinks ul li {
    background-image: url("../../uploads/2015/10/arrow-white.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 8px 8px !important;
    display: inline-block;
    font-size: 12px !important;
    line-height: 10px !important;
    margin-right: 5px !important;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 0 !important
}

.footerlinks ul li a {
    color: #fff !important
}

.footerlinks ul>li:last-child {
    margin-right: 0 !important
}

.footercontact a {
    font-weight: 900
}
.footer-widget #text-5 {
	text-align: center;
}
#footer-widgets .btn {
	max-width: 200px;
	display: block !important;
	text-align: center;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
body.logged-in #footer-widgets .btn.sign-in {
  display: none !important;
}
#footer-widgets .btn.sign-out {
  display: none !important;
}
body.logged-in #footer-widgets .btn.sign-out {
    display: block !important;
}
.greycopy {
    color: #777 !important;
    font-size: 26px !important;
    font-weight: 100 !important;
    text-transform: uppercase
}

.whitecopy {
    background: rgba(0, 0, 0, 0.7) !important;
    background-color: rgba(0, 0, 0, 0.7) !important;
    color: #fff !important;
    display: inline-block !important;
    font-size: 26px !important;
    font-weight: 100 !important;
    line-height: 50px !important;
    padding-bottom: 0px !important;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase
}

.white {
    color: #fff !important;
    font-size: 40px !important;
    font-weight: 900 !important
}

.whitebutton {
    -moz-border-radius: 3px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    background: #fff;
    border: 2px solid #fff;
    border-radius: 3px;
    color: #206a02 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600 !important;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

.whitebutton:hover {
    background-color: #206a02;
    border-color: #206a02;
    color: #fff !important;
    padding: 5px 30px !important
}

.greybutton {
    -moz-border-radius: 3px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    background: #666;
    border: 2px solid #666;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

.greybutton:hover {
    background-color: #888;
    border-color: #888;
    padding: 5px 30px !important
}

.nobgcol {
    background: rgba(0, 0, 0, 0) !important;
    background-color: rgba(0, 0, 0, 0) !important
}

.greenbutton {
    -moz-border-radius: 3px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    background: #206a02;
    border: 2px solid #206a02;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600 !important;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

.greenbutton::after {
    content: ""
}

.greenbutton:hover {
    background-color: #fff;
    border: 2px solid #206a02 !important;
    color: #206a02 !important;
    padding: 5px 30px !important
}

.subprimarycontent img {
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    max-width: 280px
}

.subprimarycontent h2 {
    color: #3ca604 !important;
    font-weight: 100px !important
}

.subprimarycontent h3 {
    margin-top: 20px !important
}

.subprimarycontent h4 {
    color: #666 !important;
    font-weight: 700 !important;
    margin-bottom: 20px !important
}

.subprimarycontent strong {
    color: #333 !important
}

.subprimarycontent ul {
    margin-top: 20px !important;
    padding-left: 0 !important
}

.subprimarycontent ul li {
    list-position: inside !important;
    margin-left: 15px
}

.subprimarycontent ul li a {
    color: #3ca604 !important
}

.spccourslist {
    padding-left: 0 !important
}

.spccourslist li {
    border-bottom: 1px solid #e1e1e1;
    display: block;
    line-height: 40px !important;
    padding-left: 20px !important
}

.spccourslist li:hover {
    background-color: #f1f1f1
}

.subsidebar {
    -webkit-border-radius: 5px;
    background: #45bd05;
    background: -moz-linear-gradient(left, #3ca604 0%, #3ca604 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3ca604), color-stop(100%, #3ca604));
    background: -webkit-linear-gradient(left, #3ca604 0%, #3ca604 100%);
    background: -o-linear-gradient(left, #3ca604 0%, #3ca604 100%);
    background: -ms-linear-gradient(left, #3ca604 0%, #3ca604 100%);
    background: linear-gradient(to right, #3ca604 0%, #3ca604 100%);
    border-radius: 5px;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='$asohm-green-4', endColorstr='$asohm-green-4', GradientType=1);
    padding: 20px !important
}

.subsidebar h2 {
    font-size: 20px !important;
    font-weight: 600 !important;
    line-height: 40px !important
}

.subsidebar ul li {
    border-bottom: 1px solid #2a8402;
    border-top: 1px solid #45bd05;
    font-size: 16px;
    line-height: 40px !important;
    margin-top: 0 !important
}

.subsidebar ul li:first-child {
    border-top: none !important
}

.subsidebar ul li:last-child {
    border-bottom: none !important
}

.subsidebar ul li a {
    color: #fff !important;
    display: block !important
}

.subsidebar ul li a:hover {
    color: #fff000 !important;
    display: block !important
}

.subsidebarenrol {
    margin-bottom: 10px !important
}

.subsidebarenrol a {
    -moz-border-radius: 4px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-border-radius: 4px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    background: #444;
    border: 2px solid #444;
    border-radius: 4px;
    color: #fff !important;
    cursor: pointer;
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.7em;
    margin: 0 auto;
    padding: 10px 20px;
    text-transform: uppercase;
    transition: all .2s
}

.subsidebarenrol a:hover {
    background-color: #888;
    border-color: #888;
    padding: 10px 30px !important
}

.subsidebarco a {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    background: #777;
    border: 2px solid #777;
    border-radius: 4px;
    color: #fff !important;
    cursor: pointer;
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.7em;
    margin: 0px auto 0;
    padding: 10px 20px;
    text-transform: uppercase;
    transition: all 0.2s
}

.subsidebarco a:hover {
    background-color: #888;
    border-color: #888;
    padding: 10px 30px !important
}

#did-you-know .entry-title {
    display: inline-block !important;
    margin-top: 0 !important
}

#did-you-know .et_pb_post {
    margin-bottom: 30px
}

.et_pb_post .entry-content {
    padding-top: 0px;
}

.et_pb_post .entry-content h3, .et_pb_post .entry-content h4, .et_pb_post .entry-content h5 {
    margin-top: 1rem;
}

#footer-info {
	float: none;
	color: #e1e1e1;
	font-size: 12px !important;
	text-align: left !important;
	width: 100% !important;

}

#footer-info a {
    color: #e1e1e1
}

#main-footer {
    background-image: url("../../uploads/2015/10/dark-green-wallpaper.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover
}

#footer-widgets {
    text-align: left;
}

#footer-widgets .et_pb_widget {
    color: #fff !important;
    float: none !important;
    margin: auto !important
}

#footer-widgets .et_pb_widget h2 {
    color: #AFDD16;
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#footer-widgets .et_pb_widget h3 {
    color: #afdd16 !important;
    font-weight: 100 !important;
    margin-bottom: 20px !important
}

#footer-widgets .et_pb_widget a {
    color: #afdd16
}

#footer-widgets .et_pb_widget a:hover {
    color: #d0e489
}

#footer-widgets .et_pb_widget ul li {
	display: block;
	text-transform: uppercase;
	padding-left: 0;
    /*background-image: url("../../uploads/2015/10/arrow-white.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 8px 8px !important;
    display: inline-block;
    font-size: 12px !important;
    line-height: 10px !important;
    margin-right: 5px !important;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 0 !important*/
}

#footer-widgets .et_pb_widget ul>li:last-child {
    margin-right: 0 !important
}

#footer-widgets .et_pb_widget li a {
    color: #fff !important;
    font-weight: 400 !important
}

.footer-widget li::before {
    border-style: none !important
}

#llms_remember {
    margin-top: 1.5em
}

#llms_lost_password {
    margin-top: 1em
}

.llms-form-field input,
.llms-form-field select,
.llms-form-field textarea {
    padding: 5px
}

.llms-price {
    font-size: 16px !important;
    text-align: center !important;
    text-transform: uppercase !important
}

.llms-title {
    color: #206a02 !important;
    font-size: 25px !important;
    margin-bottom: 0 !important;
    margin-top: 50px !important;
    text-align: left !important;
    text-transform: uppercase !important
}

.courses li h3 {
    color: #206a02 !important;
    font-size: 25px !important;
    font-weight: 400 !important;
    margin-top: 20px !important;
    text-align: center !important;
    text-transform: uppercase !important
}

#main-content .container:before {
    width: 0
}

.page-id-454 #main-content>.container:before {
    width: 0 !important
}

.single-product #main-content>.container:before {
    width: 0 !important
}

.single-product #sidebar {
    display: none !important
}

.single-product #left-area {
    width: 100% !important;
    padding-right: 0 !important
}

.llms-my-achievements {
    display: none
}

.llms-summary h1 {
    font-size: 20px;
    text-transform: uppercase
}

.llms-section-title {
    display: none
}

.llms-button,
.llms-button-action,
#person_login .button,
.llms-new-person-form-wrapper .button,
.sidebarbtn,
.coursepackgages,
body.logged-in .coursepackages {
    -moz-border-radius: 3px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all 0.2s;
    background: #2e8b02;
    border: 2px solid #2e8b02;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600 !important;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

.llms-button:hover,
.llms-button-action:hover,
#person_login .button:hover,
.llms-new-person-form-wrapper .button:hover,
.sidebarbtn:hover,
.coursepackgages:hover,
body.logged-in .coursepackages:hover {
    background-color: #e1e1e1;
    border-color: #e1e1e1;
    color: #fff !important;
    padding: 5px 30px !important
}

.coursepackgages {
    display: none
}

.coursedisc,
body.logged-in .coursedisc {
    display: none;
    font-size: 18px;
    margin-bottom: 20px
}

body.logged-in .coursedisc {
    display: inline-block !important
}

.llms-coupon-entry {
   /* display: none !important */
}

.llms-loop-list .courses {
    padding: 0 !important;
    text-align: left
}

.llms-loop-list .llms_membership {
    display: block !important;
    margin: 0 30px 0px 0 !important;
    width: 100% !important
}

.llms-loop-list .llms_membership:last-child {
    margin: 0 30px 30px 0 !important
}

.llms-loop-list div,
.llms-loop-list div:hover {
    background-color: transparent;
    margin: 0
}

.llms-loop-list .llms_membership .llms-loop-link {
    display: inline !important
}

.llms-loop-list .llms-course-footer {
    border-top: 0
}

.llms-loop-list li .llms-title {
    display: inline !important;
    font-size: 1.2em !important;
    font-weight: 400 !important
}

.llms-loop-list li .llms-price {
    display: inline !important
}

.llms-lesson-button-wrapper .button {
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    -moz-border-radius: 3px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    background: #2e8b02;
    border: 2px solid #2e8b02;
    border-radius: 3px;
    color: #fff !important;
    display: inline-block;
    cursor: pointer;
    font-size: 13px;
    font-weight: 600 !important;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

.llms-lesson-button-wrapper .button:hover {
    background-color: #e1e1e1;
    border-color: #e1e1e1;
    padding: 5px 30px !important
}

#quiz-start-button .button,
#llms-quiz-question-wrapper .button {
    -moz-border-radius: 3px;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    background: #2e8b02;
    border: 2px solid #2e8b02;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 600 !important;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all .2s
}

#quiz-start-button .button:hover,
#llms-quiz-question-wrapper .button:hover {
    background-color: #e1e1e1;
    border-color: #e1e1e1;
    padding: 5px 30px !important
}

.single-llms_quiz .llms-content-block .fail {
    color: red;
    line-height: 1.3em
}

.llms-question-wrapper ol.llms-question-choices li.llms-choice .llms-choice-text {
    width: calc(100% - 90px)
}

.llms-question-wrapper ol.llms-question-choices li.llms-choice .llms-marker {
    margin-top: 6px;
    margin-bottom: 6px
}

h2.llms-quiz-results-title {
    background-color: #f1f1f1 !important;
    margin-bottom: 20px;
    padding: 10px !important;
    text-transform: uppercase !important
}

.llms-quiz-result-details ul {
    list-style-type: none !important
}

.account-links {
    margin-bottom: .5em
}

.llms-my-courses>h3 {
    background-color: #f1f1f1 !important;
    margin-top: .5em !important;
    padding: 10px !important;
    text-transform: uppercase !important
}

#left-area ul.listing-courses {
    list-style-type: none
}

.course {
    border-bottom: 2px solid #e1e1e1;
    padding: 10px 0
}

.llms-start-date {
    float: right
}

.llms-progress-circle-count {
    color: #666;
    font-size: 44px;
    position: absolute;
    text-align: center;
    top: 38%;
    width: 92%
}

.llms-message {
    font-size: 20px;
    padding-bottom: 50px;
    padding-top: 50px
}

.view-summary {
    cursor: pointer
}

.greenquiz {
    color: #277b02 !important;
    margin-top: 0 !important
}

.llms-question-count {
    margin-bottom: 0px;
    font-weight: 600
}

body.single-llms_quiz .container {
    padding-top: 20px !important
}

.llms-lesson-button-wrapper {
    text-align: left !important
}

.course-link {
    text-align: left
}

.page-id-454 #sidebar,
.postid-624 #sidebar,
.postid-628 #sidebar,
.postid-634 #sidebar,
.postid-629 #sidebar,
.postid-671 #sidebar,
.postid-668 #sidebar,
.postid-669 #sidebar,
.postid-908 #sidebar,
.postid-909 #sidebar,
.postid-670 #sidebar,
.postid-631 #sidebar,
.postid-632 #sidebar,
.postid-633 #sidebar,
.postid-635 #sidebar,
.postid-672 #sidebar,
.postid-674 #sidebar,
.postid-636 #sidebar,
.postid-673 #sidebar,
.single-llms_quiz #sidebar {
    display: none !important
}

.page-id-454 #left-area,
.postid-624 #left-area,
.postid-628 #left-area,
.postid-634 #left-area,
.postid-629 #left-area,
.postid-671 #left-area,
.postid-668 #left-area,
.postid-669 #left-area,
.postid-908 #left-area,
.postid-909 #left-area,
.postid-670 #left-area,
.postid-631 #left-area,
.postid-632 #left-area,
.postid-633 #left-area,
.postid-635 #left-area,
.postid-672 #left-area,
.postid-674 #left-area,
.postid-636 #left-area,
.postid-673 #left-area,
.single-llms_quiz #left-area {
    width: 100% !important;
    padding-right: 0 !important
}

/*
 *****
 * Optimising 2018 General styles
 *****
 */
h1, .h1 {
	font-size: 48px;
	font-weight: 700;
	line-height: 58px;
	margin-bottom: 1rem;
}
h2, .h2 {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 1rem;
	line-height: 44px;
}
h3, .h3 {
	font-size: 30px;
	font-weight: 700;
	line-height: 36px;
	margin-bottom: 1rem;
}
h4, .h4 {
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 1rem;
}
h5, .h5 {
	font-size: 22px;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 1rem;
}
h6, .h6 {
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	margin-bottom: 1rem;
}
.btn, #footer-widgets .footer-widget .btn, .button {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    background-color: #2e8b02;
    border: 2px solid #2e8b02;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.7em;
    margin: 0 auto;
    padding: 5px 30px;
    text-transform: uppercase;
    transition: all .2s
}
.btn:hover, #footer-widgets .footer-widget .btn:hover, .button:hover {
    background: transparent;
    border-color: #2e8b02;
    color: #2e8b02;
}

.btn-alt, #footer-widgets .footer-widget .btn-alt {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #2e8b02;
}
.btn-alt:hover, #footer-widgets .footer-widget .btn-alt:hover {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
#blog-excerpt .entry-title {
	display: block !important;
	font-weight: 700;
	margin-bottom: 1rem;
}
.post-content .more-link {
	display: inline-block;
	font-weight: 700;
	text-transform: capitalize;
	margin-top: 1rem;
}
.post-content .more-link:after {
	content: "...";
}
#header-image {
	min-height: 450px;
	padding: 10% 0;
}
#front-page-content .btn {
	margin-top: 1rem;
}
.et-pb-arrow-next, .et-pb-arrow-prev {
  color: #000000 !important;
  opacity: 1 !important;
}
.et-pb-arrow-next {
  right: 0 !important;
}
.et-pb-arrow-prev {
  left: 0 !important;
}
#testimonials h6, #testimonials p {
  text-shadow: none;
}
#testimonials p {
  font-size: 16px;
}
#online-course-img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.course-desc { margin-top:15px; }

.course-desc p {
	border-bottom: 1px solid #e1e1e1;
    display: block;
    margin-bottom: 10px;	
}
@media (max-width: 980px) {
	#logo {
		order: 1;
	}
	.et_header_style_centered #main-header div#et-top-navigation {
		width: 95%;
		order: 12;
	}
	#mobile_menu {
		top: 100%;
		padding: 0;
	}
	#mobile_menu li a {
		color: #ffffff;
		padding: 10px 15px;
	}
	#mobile_menu li .sub-menu {
		padding-left: 15px;
	}
	.headerenrol {
		order: 6;
	}
}